.about_banner_box{
    position: relative;
}
.about_banner_box img{
    width: 100%;
}
.about_banner_t_box{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
}
.about_banner_t_box p{
    font-size: 40px;
    color: #fff;
    text-align: center;
}
.about_banner_t_box p:last-child{
    margin-top: 10px;
}
.about_block1_box{
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 60px;
}
.about_block1_item{
    display: flex;
}
.about_block1_p1{
    text-align: center;
    color: #252525;
    font-size: 48px;
    padding: 60px 0;
}
.about_block1_l{
    font-size: 20px;
    color: #666666;
    line-height: 36px;
    margin-right: 30px;
}
.about_block1_l p:nth-of-type(2),.about_block1_l p:nth-of-type(3){
    margin-top: 36px;
}
.about_block2_box{
    background-color: #F5F7F9;
    padding-bottom: 120px;
}
.about_block2_item{
    width: 1200px;
    margin: 0 auto;
    display: flex;
    align-items: center;
}
.about_block2_p1{
    text-align: center;
    color: #252525;
    font-size: 48px;
    padding-top: 60px;
    padding-bottom: 80px;
}
.about_block2_l{
    margin-left: 120px;
    margin-right: 105px;
}
.about_block2_l_item{
    display: flex;
    align-items: center;
    margin-top: 24px;
}
.about_block2_l_item span{
    margin-left: 16px;
    display: inline-block;
    font-size: 24px;
    color: #252525;
}
.about_block1_box,.about_block2_box{
    position: relative;
    z-index: 0;
}
.about_block1_box .inverted_p1{
    font-size: 40px;
    font-weight: 500;
    color: #E8E8E8;
    position: absolute;
    top: 90px;
    left: 50%;
    transform: translateX(-50%);
    padding-bottom: 66px;
    z-index: -1;
}
.about_block2_box .inverted_p1{
    font-size: 40px;
    font-weight: 500;
    color: #E8E8E8;
    position: absolute;
    top: 90px;
    left: 50%;
    transform: translateX(-50%);
    padding-bottom: 66px;
    z-index: -1;
}